

.. index::
   pair: projects using sphinx ; python


.. _python_doc:

=========
Python
=========

.. seealso::

   - http://docs.python.org/




python py3k
===========

.. seealso:: http://docs.python.org/py3k/


Source documentation
--------------------

.. seealso::

   - https://bitbucket.org/python_mirrors/cpython/src/979567d33376/Doc/conf.py
   - http://hg.python.org/cpython/file/a9d4cf7d15b9/Doc/conf.py


python dev
==========

.. seealso:: http://docs.python.org/dev/
